@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

/***********template*******************/
 #sp-fpfelsologo, #sp-felsokdlogo {
    width: 49%;
    
}
#sp-felsokdlogo img{
    float:right!important;
}
#sp-felsokdlogo{
    margin-right:15px;
}

#sp-felsokdlogo img, #sp-fpfelsologo img{
    height: 149px;
    width: auto;
    margin-bottom: 14px;
}

#sp-fpfelsologo img{
    margin-left: 55px;
    
}

/**********regi css*********/
.formSpan12 #neved, .formSpan12 #mail, .formSpan12 #telefon, .formSpan12 #emailcimed, .formSpan12 #emailcimmegint, .formSpan12 #telefonszam, #youtube, #emailcim, #youtubekov, #instagram, #instakov, #tiktok, #varos, #tiktokkov{
    height: 40px;
    width: 80%;
    padding: 4px 6px;
    border: 1px solid #94BACC;
    background: #ffffff;
    color: #216ab3;
    -webkit-transition: all 0.2s linear;
    -webkit-transition-property: border, background, color, box-shadow, padding;
    transition: all 0.2s linear;
        transition-property: all;
    transition-property: all;
    transition-property: border, background, color, box-shadow, padding;
  font-size:20px;
}
.formSpan12 #bemutatkozas, .formSpan12 #url, .formSpan12 #latadatok {
    height: 400px;
    width: 80%;
    padding: 4px 6px;
    border: 1px solid #94BACC;
    background: #ffffff;
    color: #216ab3;
    -webkit-transition: all 0.2s linear;
    -webkit-transition-property: border, background, color, box-shadow, padding;
    transition: all 0.2s linear;
        transition-property: all;
    transition-property: all;
   font-size:20px;
    transition-property: border, background, color, box-shadow, padding;
}


#elkuld {
  padding: 20px;
  width: 100%;
  font-size: 25px;
}


.uk-panel.uk-scrollspy-inview.uk-animation-scale-up {

  border: 1px solid #d6d5ff;
 margin-bottom:10px;
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

 
 
}
.uk-panel.uk-scrollspy-inview.uk-animation-scale-up .uk-panel-title,.uk-panel.uk-scrollspy-inview.uk-animation-scale-up .uk-margin,.uk-panel.uk-scrollspy-inview.uk-animation-scale-up p{
  padding-left:10px;
  padding-right:10px;
}
.uk-panel.uk-scrollspy-inview.uk-animation-scale-up p{
  padding-bottom:10px;

}

.uk-grid > .uk-grid-margin {
    align-self: flex-start;
}
.uk-grid-margin.uk-row-first {
  margin-top: 15px;
}
.uk-panel { height: auto; }
.uk-grid { align-items: flex-start; }

@media screen and (max-width: 800px) {
  #sp-component {
    margin-left: 0px!important;
    margin-right: 14px!important;
  }
}
@media screen and (min-width: 800px) {
 

}
.elementor-button {
    font-family: "Oswald", Sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.714em;
    letter-spacing: 8.4px;
    fill: #F7992B;
    color: #F7992B;
    background-color: rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #F7992B;
    border-radius: 0px 0px 0px 0px;
    padding: 18px 38px 18px 47px;
}
/********widgetkit******/
#sp-merjen .uk-h3 {
    text-align: center;
    color: #ffffff;
    font-family: "Oswald", Sans-serif;
    font-size: 80px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 90px;
    letter-spacing: 4px;
    background: rgba(0, 0, 0, 0.35); /* Nagyon enyhe fekete háttér */
  backdrop-filter: blur(8px);       /* Elmosás effekt a háttérre */
  -webkit-backdrop-filter: blur(8px); /* Safari támogatáshoz */
  padding: 20px 30px;
  border-radius: 12px;
}
 #sp-merjen span {
    align-self: center;
    text-align: center;
    color: #ffffff;
    font-family: "Oswald", Sans-serif;
    font-size: 38px;
      line-height: 60px;
    letter-spacing: 1.4px;
    padding: 0px;;
    margin-top: 1px;
     text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.7);
}
 #sp-merjen .uk-margin  {
 
    padding: 0px;;
    margin-top: 50px;

}
 #sp-merjen  .uk-scope .uk-button{
    font-size:25px;
    padding-left:55px;
    padding-right: 55px;
 }